
html {
	height:100%;
}

body {
	margin:0px;
	height:100%;
}


p {
	margin:0px;
	padding:0px;
}

.content, h1 {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	vertical-align: text-top;
	margin:20px;
	padding:10px;
}

a.contentLinks { color: #000000; text-decoration: none; }

a.contentLinks:hover { color: #FC8C3A; }

a, a:link, a:active, a:visited {
	background-color: inherit;
	color: #E12239;
	font-size: 0.8em;
	line-height: 1.2em;
	text-decoration: underline;
}

.notice{
	border: 2px solid red;
	width: 50%;
	margin: 5px auto;
	text-align: center;
	padding: 15px 10px 5px 10px;
	font-size: 16px;
	font-weight: bold;
	color: red;
}

.notice p{
	font-weight: normal;
	color: #000000;
}

#background {
	position:fixed;
	top:-0%;
	left:-0%;
	width:100%;
	height:100%;
	z-index: -1;
}

#background img {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:0 auto auto auto;
	min-width:800px;
	min-height:50%;
	width: 100%;
}

#sitemap {
	position:fixed;
	top:5px;
	left:5px;
	z-index: 100;
}
#content {
	position:fixed;
	top:0%;
	left:0%;
	width:100%;
	height:100%;
	z-index: 99;
}

#txt{
	position:absolute;
	top:180px;/*30%;*/
	left:0;
	right:0;
	margin:auto;
	min-width:510px;
	min-height:50%;
	width: 100%;
	height: auto !important;
	z-index: 99;
	white-space: nowrap;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}

#eCatMsgBox{
	border: 1px dashed #999;
	background-color: #FBE2E5;
	width: 60%;
	margin: 10px auto;
	text-align: center;
	padding: 15px 10px 5px 10px;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
	color: #000000;
}

#eCatMsgBoxText{
	vertical-align: text-top;
	margin: 0px;
	padding: 10px;
}

#eCatMsgBoxForm{
	display: inline;
}

#eCatMsgBoxOk{
	min-width: 80px;
}

#flashcontent{
	height: inherit;
}

/* for all browsers that understand min-width */
.width{
	width:50%; 
	min-width:950px; 
	margin:0 auto;
}

/* the bodge for IE6 browsers */
* html .minwidth{
	border-left:950px solid #fff; 
	position:relative; 
	float:left; 
	z-index:1;
}

* html .container{
	margin-left:-950px; 
	position:relative; 
	float:left; 
	z-index:2; 
	text-align:left;
}